Bug 380581 - Enterpise headers block text, urls and email addresses from being selected
Enterpise headers block text, urls and email addresses from being selected
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
8
All Linux
high Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 12:46 EST by Dennis Gilmore
Modified: 2007-12-12 15:02 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.5.8-10.svn20071129.ent.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 15:02:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 151150 None None None Never

  None (edit)
Description Dennis Gilmore 2007-11-13 12:46:27 EST
Description of problem:


Version-Release number of selected component (if applicable):
kdepim-3.5.8-5.svn20071013.ent.fc8  

How reproducible:
always

Steps to Reproduce:
1. enable enterprise headers
2. try to copy a url email address or text in the headers or first three lines
of text
3.
  
Actual results:
cant select anything

Expected results:
being able to copy to clipboard

Additional info:
Comment 1 Fedora Update System 2007-12-03 00:35:00 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdepim'
Comment 2 Lukáš Tinkl 2007-12-11 10:03:48 EST
Please test with the updates
Comment 3 Dennis Gilmore 2007-12-11 10:24:05 EST
ive tested and replied in bodhi.  i could select the text in the first three 
rows  but am unable to select email addresses in the headers.
Comment 4 Fedora Update System 2007-12-12 15:02:35 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.